Subject: This is the coolest new yacht on the market

From: <[email-masked]>
Date: Mon, 1 Oct 2007 04:10:14 +0300

FRLE Released The Feature Yacht At Annual Boat Show. Orders Have Nearly
Maxed Production Facility

Fearless International
FRLE
Current: $0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. The consumer market has been
pouring in orders, pushing production to 75% of capacity. The coverage
on this hot new company and its new line of luxury yachts has been
nothing less than a frenzy. Check out the video and all the media
coverage on the fearlessyachts website. This will be one of the top
trades this year, get on it first thing Monday.